<ion-view view-title="Deligates">
	<ion-header-bar class="bar-positive">
	<h1 class="title">Deligates</h1>
	</ion-header-bar>
	<ion-header-bar class="bar-subheader item-input-inset">
		<label class="item-input-wrapper">
				<i class="icon placeholder-icon"></i>
				<input type="search" placeholder="Search" ng-change="search()" ng-model="data.search">
		</label>
		<!-- <div class="buttons">
			<button class="button button-icon mdi mdi-account-alert"></button>
		</div> -->
	</ion-header-bar>
	<ion-content>
		<ion-refresher pulling-text="Pull to refresh..." on-refresh="doRefresh()"></ion-refresher>
		<div class="card" can-swipe="true" ng-repeat="deligate in deligates">
			<div class="item item-text-wrap">
				<h2 style="text-transform: uppercase !important; line-height:30px !important;">{{deligate.firstName}}&nbsp;{{deligate.lastName}}</h2>
				<p>{{deligate.company}} | {{deligate.regId}}</p>
			</div>
			<div class="item item-divider">
				<i class="mdi mdi-attended-{{deligate.attended}}"></i>
				<i ng-if="deligate.attended" style="float:right;">
				<a ng-href="tel:09611456844"><i class="deligate-call icon ion-android-call"></i></a>
				<i class="deligate-fav icon ion-person-add" ng-click="addContact(deligate.id)"></i>
				</i>
			</div>
		</div>
	</ion-content>
</ion-view>